iOS 6.1 beta 5 on iPod touch 5th Gen

Discussion in 'iOS 6' started by cobbyco, Jan 28, 2013.

  1. cobbyco macrumors 6502a

    cobbyco

    Joined:
    Aug 6, 2012
    Location:
    UK
    #1
    Simply, it won't install.
    Whilst trying to update my iPod to beta 5 I get the iTunes error '3194'. Apparently many people trying to update their iPod have had the same or a similar issue. This kind of error usually appears when the software is incompatible with the device, meaning that this is Apple's fault and not yours. Until Apple fix the software they are sending out it looks like there isn't much you can do.

    Anyone else here had this problem?
     
  2. Saberon macrumors 6502a

    Joined:
    Sep 16, 2008
    #2
    It's because the site everyone is downloading the 5th Gen iPod firmware for has a bad copy. ;)
     
  3. cobbyco thread starter macrumors 6502a

    cobbyco

    Joined:
    Aug 6, 2012
    Location:
    UK
    #3
    While this might be the case, I'm downloading directly from Apple.
     

Share This Page